BODY { margin: 0 auto; background: #b7b8bd url(../images/bg_page.jpg) repeat-y; padding: 0; }


#header-container  { background: url(../images/bg_header.jpg) repeat-x; height: 181px; }
#header-container-bottom { background: url(../images/bg_fade.png) repeat-x; height: 13px; }

#header { height: 141px; position: relative; }
#header .logo { width: 447px; height: 141px; position: absolute; top: 0; left: 0; }
#header .logo a { background: url(../images/logo.jpg) no-repeat; display: block; width: 447px; height: 141px; border: 0; }
#header .logo a span { display: block; text-indent: -2000%; position: absolute; outline: none; }
#header .phone { background: url(../images/phone.jpg) no-repeat; width: 227px; height: 70px; position: absolute; bottom: 0; right: 0; }
#header .phone span { display: block; text-indent: -2000%; position: absolute; outline: none; }

#navigation { height: 40px; }

#content { margin: 10px auto 20px; }
#content .banner { margin-bottom: 20px; }
#content .content {}

#footer-container { background-color: #403c3c; }
#footer { text-align: center; }
#footer img { padding: 25px; }
#header img {

    width: 356px;

}